
settings:
    - Demo:
        name: "Demo"
        provider: "cz.senslog.connector.fetch.demo.ConnectorFetchDemoProvider"

    - Pusher:
        name: "Pusher"
        provider: "<pusher_class>"

connectors:
    - DemoPusher:
        fetcher: "Demo"
        pusher: "Pusher"
        period: 86_400 # 24h
        startAt: "02:30:00" # hh:mm:ss
#        initDelay: 5
